Subject: FW: Invitation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Apr 2002 10:22:22 -0700 (PDT)

sorry guys

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Thursday, April 11, 2002 10:21 AM
To:	Cavanaugh, Darren; Emmert, Caroline; Sheppard, Kathryn; Rodriguez, Grace
Cc:	Gang, Lisa; Sarnowski, Julie; Rance, Susan; Driscoll, Michael M.; Anderson, Robert
Subject:	FW:Invitation

Hey Cara-

  Thanks for the invitation.  I have passed it on to our floor.  
  I would like to RSVP for myself, Jeffrey Oh, and Todd Perry.
  
  See you there!!
  
   Virginia

 -----Original Message-----
From: 	Freeland, Cara  
Sent:	Thursday, April 11, 2002 9:54 AM
To:	Thompson, Virginia
Subject:	Sending this to you, but everyone is invited

I am having a housewarming, and would like for you and the crew up there to come

Will you pass this out for me?

Cara